body {
  margin: 0;
  background-image: url(img/wp2680735-freestyle-soccer-wallpapers.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  color: white;
  b{
    color: lab(49.07% -0.26 -45.7);
  }
}

.background {
  height: 100%; 
  
  display: flex;
  justify-content: center; 
  align-items: center;
  
}

.center {
  
  background-color: hwb(225 1% 85%);
  padding: 40px;
  border-radius: 20px; /* Bordas um pouco mais arredondadas */
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
  width: 1000px;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

img {
  width: 100%;
  max-width: 300px; /* Mas não deixa passar de 300px */
  height: auto;
  border-radius: 8px;
  margin-bottom: 20px;
}
#pal{
    height: 250px;
}
.title{
    text-align: center;
    color: lab(49.07% -0.26 -45.7);
}
.lista{
  float: right;

  
}
.prota{
   float: left;border: 5px solid #ccc; margin-right: 20px; width:270px; height:35 0px;
}
.list{
  float: left; width: 500px; 
 
  width: 48%; background-color: hsla(241, 93%, 17%, 0.938); padding: 20px; border-radius: 5px; border: 1px solid #ccc;

}
.fundo{
   background-color: #064752f6;
  padding: 40px;
  border-radius: 20px; /* Bordas um pouco mais arredondadas */
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
  width: 1000px;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.tabua{
table{
    background-color: #006400;
     width: 50%;
      border-radius: 5px;
       border: 1px #ccc
}
 th{
    border: 2px solid lch(47.41% 55.27 147.27) ;
 } 

 td {
border: 2px solid lch(47.41% 55.27 147.27) ;
padding: 10px;
}
}
.links{
  a{
    color: burlywood;
  }
}

